## diceware 0.8

=== debian/changelog ===
diceware (0.8-1) unstable; urgency=low

  * Initial debianization. Closes: 796709

 -- Andre Bianchi <drebs@riseup.net>  Tue, 10 May 2016 10:32:20 -0400
