=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/diceware-$1\.tar\.gz/ \
  https://github.com/ulif/diceware/tags .*/v?(\d\S*)\.tar\.gz
