## diceware 0.9.1

=== debian/changelog ===
diceware (0.9.1-4.1) unstable; urgency=medium

  * non-maintainer upload (done with the maintainer watching over my
    shoulder)
  * split dependencies on separate lines
  * swap maintainer and uploaders field
  * ship the README.rst file as part of docs
  * build sphinx documentation in a separate package
  * document the configuration file and manuals in manpage
  * cleanup copyright section in manpage

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 19 Aug 2017 15:47:08 -0400

diceware (0.9.1-3) unstable; urgency=medium

  * fix wordlists path in manpage. Closes: #855468

 -- Andre Bianchi <drebs@riseup.net>  Sat, 28 Jan 2017 10:11:05 -0200

diceware (0.9.1-2) unstable; urgency=medium

  * update manual page.

 -- Andre Bianchi <drebs@riseup.net>  Sun, 15 Jan 2017 08:28:31 -0200

diceware (0.9.1-1) unstable; urgency=medium

  * Update debian copyright file.
  * Package diceware 0.9.1.

 -- Andre Bianchi <drebs@riseup.net>  Sun, 25 Dec 2016 12:26:57 -0200

diceware (0.8-2) unstable; urgency=low

  * Change package section to "utils". Closes: 826637
  * Change package short decription.

 -- Andre Bianchi <drebs@riseup.net>  Tue, 07 Jun 2016 15:14:46 -0300
