=== debian/control ===
Source: diceware
Maintainer: Andre Bianchi <drebs@riseup.net>
Uploaders: Micah Anderson <micah@debian.org>
Section: utils
Priority: optional
Build-Depends: python-setuptools
             , python-all
             , debhelper (>=9)
             , dh-python
             , python-pytest-runner
             , python-sphinx
             , python-sphinx-rtd-theme
Standards-Version: 3.9.8
Vcs-Git: https://0xacab.org/drebs/diceware-debian
Vcs-browser: https://0xacab.org/drebs/diceware-debian
Homepage: https://github.com/ulif/diceware
X-Python-Version: 2.7
X-Python3-Version: 3.3, 3.4, 3.5

Package: diceware
Architecture: all
Depends: ${misc:Depends}, ${python:Depends} 
Description: Create memorizable passphrases from wordlists and various sources of randomness
 Passphrase generator following the proposals of Arnold G.
 Reinhold on http://diceware.com . It generates passphrases by concatenating
 words randomly picked from wordlists.

Package: diceware-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
       , ${sphinxdoc:Depends}
Description: Create memorizable passphrases from wordlists and various sources of randomness
 Passphrase generator following the proposals of Arnold G.
 Reinhold on http://diceware.com . It generates passphrases by concatenating
 words randomly picked from wordlists.
 .
 This package ships the Sphinx documentation built with diceware.
