=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,sphinxdoc --buildsystem=python_distutils

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .eggs

override_dh_installchangelogs:
	 dh_installchangelogs CHANGES.rst

override_dh_auto_install:
	dh_auto_install
	cd docs ; env PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages make html
