## diceware 0.9.6

=== debian/changelog ===
diceware (0.9.6-1) unstable; urgency=medium

  * Remove hard-coded python3.6 from the build (closes: #916116).
  * Update upstream to version 0.9.6

 -- Andre Bianchi <drebs@riseup.net>  Mon, 24 Dec 2018 08:01:07 -0200

diceware (0.9.5-2) unstable; urgency=medium

  * Fix short description in diceware-doc package (closes: #914964).

 -- Andre Bianchi <drebs@riseup.net>  Thu, 29 Nov 2018 13:34:41 -0200

diceware (0.9.5-1) unstable; urgency=medium

  * use pybuild to build the package
  * fix quotes in upstream version definition in gbp.conf
  * update debian policy standards version
  * completelly switch to python 3
  * use manpage from upstream
  * avoid fetching data from external website in docs
  * add copyright notice for eff wordlist
  * patch year information in manpage and version otherwise auto test fails
  * update upstream to version 0.9.5

 -- Andre Bianchi <drebs@riseup.net>  Sun, 11 Nov 2018 06:50:51 -0300
