=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Micah Anderson <micah@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: python-setuptools
-             , python-all
-             , debhelper (>=9)
+Build-Depends: debhelper (>=9)
              , dh-python
-             , python-pytest-runner
-             , python-sphinx
-             , python-sphinx-rtd-theme
-Standards-Version: 3.9.8
+             , python3-setuptools
+             , python3-all
+             , python3-pytest-runner
+             , python3-sphinx
+             , python3-sphinx-rtd-theme
+             , python3-pytest
+Standards-Version: 4.2.1
 Vcs-Git: https://0xacab.org/drebs/diceware-debian
 Vcs-browser: https://0xacab.org/drebs/diceware-debian
 Homepage: https://github.com/ulif/diceware
-X-Python-Version: 2.7
-X-Python3-Version: 3.3, 3.4, 3.5
 
 Package: diceware
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends} 
+Depends: ${misc:Depends}
+       , ${python3:Depends}
 Description: Create memorizable passphrases from wordlists and various sources of randomness
  Passphrase generator following the proposals of Arnold G.
  Reinhold on http://diceware.com . It generates passphrases by concatenating
