=== debian/tests/control ===
Tests: create-passphrase
