## diceware 0.10

=== debian/changelog ===
diceware (0.10-2) unstable; urgency=medium

  * Source-only upload (unblocks migration to testing)

 -- Andre Bianchi <drebs@riseup.net>  Tue, 19 Jul 2022 18:23:34 -0300

diceware (0.10-1) unstable; urgency=medium

  * Update Debian copyright file
  * Update no-external-data-fetch patch
  * Bump debhelper compatibility to version 10
  * Bump Debian Policy version to 4.6.1
  * Use POSIX locale when building doc

 -- Andre Bianchi <drebs@riseup.net>  Mon, 11 Jul 2022 19:11:45 -0300
