=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Micah Anderson <micah@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>=9)
+Build-Depends: debhelper (>=10)
              , dh-python
              , python3-setuptools
              , python3-all
@@ -11,7 +11,7 @@
              , python3-sphinx
              , python3-sphinx-rtd-theme
              , python3-pytest
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Git: https://0xacab.org/drebs/diceware-debian
 Vcs-browser: https://0xacab.org/drebs/diceware-debian
 Homepage: https://github.com/ulif/diceware
