=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	cd docs ; env PYTHONPATH=$(CURDIR) make html
+	cd docs ; env PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 make html
 
 override_dh_auto_test:
 	env PYTHONPATH=$(CURDIR) dh_auto_test
