## diceware 1.0.1

=== debian/changelog ===
diceware (1.0.1-1) unstable; urgency=medium

  * Update upstream to version 1.0.1 (Closes: #1090096, #1083360)
  * Source-only upload (unblocks migration to testing)

 -- Andre Bianchi <drebs@riseup.net>  Mon, 24 Feb 2025 17:20:20 -0300
