=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>=10)
              , dh-python
+             , pybuild-plugin-pyproject
              , python3-setuptools
              , python3-all
              , python3-pytest-runner
