=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 #   - resources expected for tests have to be copied to build dir.
 #   - egg-info has to be available so pkg_resources can find the module.
 export PYBUILD_TEST_ARGS={build_dir}/tests
-export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {dir}/README.rst {build_dir}; {interpreter} {dir}/setup.py egg_info -e {build_dir}
+export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {dir}/README.rst {build_dir}
 export PYBUILD_AFTER_TEST=cd {build_dir}; rm -rf docs README.rst *.egg-info
 
 %:
